.indexBody
{
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

a.leftMenuLink:link      { font-size: 9pt; color:#666699; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}
a.leftMenuLink:active    { font-size: 9pt; color:#666699; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}
a.leftMenuLink:visited   { font-size: 9pt; color:#666699; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}
a.leftMenuLink:hover     { font-size: 9pt; color:#9999CC; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}

a.topMenuLink:link      { font-size: 9pt; color:#ADAD85; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}
a.topMenuLink:active    { font-size: 9pt; color:#ADAD85; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}
a.topMenuLink:visited   { font-size: 9pt; color:#ADAD85; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}
a.topMenuLink:hover     { font-size: 9pt; color:#1A1A1A; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}

a.projectLink:link      { font-size: 8pt; color:#666699; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}
a.projectLink:active    { font-size: 8pt; color:#666699; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}
a.projectLink:visited   { font-size: 8pt; color:#666699; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}
a.projectLink:hover     { font-size: 8pt; color:#9999CC; font-family: arial, sans-serif; font-weight:bold; text-decoration: none;}

a.emailLink:link        { font-size: 8pt; color: #9999CC;; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
a.emailLink:active      { font-size: 8pt; color: #9999CC;; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
a.emailLink:visited     { font-size: 8pt; color: #9999CC;; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
a.emailLink:hover       { font-size: 8pt; color: #9999CC;; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: underline;}

.titleTxt
{
  font-size: 10pt;
  color: #9999CC;
  font-weight: bold;  
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 80px;
  margin-bottom: 16px;
  margin-left : 40px;
  line-height: 100%;
  text-align: left;
}

.bodyTxt
{
  font-size: 8pt;
  color: #ADAD85;
  font-weight: bold;  
  font-family: Arial, Helvetica, sans-serif;
  line-height: 140%;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left : 40px;
  margin-right : 10px;
  text-align: left;
}

.purpleTxt
{  color: #9999CC;  }


.bodyPurpleTxt
{
  font-size: 8pt;
  color: #9999CC;
  font-weight: bold;  
  font-family: Arial, Helvetica, sans-serif;
  line-height: 140%;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left : 14px;
  margin-right : 10px;
  text-align: left;
}


.projectTitleTxt
{
  font-size: 10pt;
  color: #9999CC;
  font-weight: bold;  
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 40px;
  margin-bottom: 16px;
  margin-left : 40px;
  line-height: 100%;
  text-align: left;
}

.projectTxt
{
  font-size: 8pt;
  color: #ADAD85;
  font-weight: bold;  
  font-family: Arial, Helvetica, sans-serif;
  line-height: 140%;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left : 40px;
  margin-right : 10px;
  text-align: left;
}

.projectImg
{
  margin-left : 40px;
  border : 0;
}
